"+" = "+";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII naar ISO Latijns-1";
"About Cabos" = "Over Cabos";
"Bring All to Front" = "Toon alle vensters";
"C" = "C";
"Cabos Help" = "Cabos help";
"Cancel Selected Transfers" = "Annuleer geselecteerde overdrachten";
"Check for Updates..." = "Zoek naar updates...";
"Clear" = "Wis";
"Close" = "Sluit";
"Connect" = "Connect";
"Convert Selected Tags" = "Converteer geselecteerde tags";
"Copy Local Browse URL" = "Kopieer lokale URL";
"Copy" = "Kopieer";
"Cut" = "Knip";
"D" = "D";
"Download Selected Files" = "Download geselecteerde bestanden";
"Dutch to English" = "Nederlands naar Engels";
"Dutch to French" = "Nederlands naar Frans";
"E" = "E";
"Edit" = "Edit";
"English to Dutch" = "Engels naar Nederlands";
"English to French" = "Engels naar Frans";
"English to German" = "Engels naar Duits";
"English to Italian" = "Engels naar Italiaans";
"English to Japanese" = "Engels naar Japans";
"English to Korean" = "Engels naar Koreaans";
"English to Portuguese" = "Engels naar Portugees";
"English to Russian" = "Engels naar Russisch";
"English to Simplified Chinese" = "Engels naar Vereenvoudigd Chinees";
"English to Spanish" = "Engels naar Spaans";
"English to Traditional Chinese" = "Engels naar Traditioneel Chinees";
"Escape Sequence to ASCII" = "Escape-code in ASCII";
"F" = "F";
"File" = "Bestand";
"French to Dutch" = "Frans naar Nederlands";
"French to English" = "Frans naar Engels";
"French to German" = "Frans naar Duits";
"French to Italian" = "Frans naar Italiaans";
"French to Portuguese" = "Frans naar Portugees";
"French to Spanish" = "Frans naar Spaans";
"German to English" = "Duits naar Engels";
"German to French" = "Duits naar Frans";
"Help" = "Help";
"ISO Latin-1 to ASCII" = "ISO Latijns-1 naar ASCII";
"Italian to English" = "Italiaans naar Engels";
"Italian to French" = "Italiaans naar Frans";
"Japanese to English" = "Japans naar Engels";
"Korean to English" = "Koreaans naar Engels";
"M" = "M";
"Main Window" = "Hoofdvenster";
"Minimize" = "Minimaliseer";
"N" = "N";
"O" = "O";
"Open Selected File" = "Open geselecteerd bestand";
"Paste" = "Plak";
"Portuguese to English" = "Portugees naar Engels";
"Portuguese to French" = "Portugees naar Frans";
"Preferences..." = "Voorkeuren...";
"Q" = "Q";
"Quit" = "Afsluiten";
"R" = "R";
"Redo" = "Opnieuw";
"Remove All Queries" = "Verwijder alle zoekopdrachten";
"Remove Selected Queries" = "Verwijder geselecteerde zoekopdrachten";
"Restore Incomplete Files" = "Herstel onvolledige bestanden";
"Reveal Selected File in Finder" = "Toon geselecteerd bestand in Finder";
"Revert" = "Terug naar vorige";
"Russian to English" = "Russisch naar Engels";
"S" = "S";
"Save As..." = "Bewaar als...";
"Save" = "Bewaar";
"Search New Files on the Network" = "Zoek nieuwe bestanden op het netwerk";
"Search with Current iTunes Artist Name" = "Zoek met naam van huidige artiest in iTunes";
"Search with Current iTunes Track Name" = "Zoek met naam van huidige nummer in iTunes";
"Search" = "Zoek";
"Select All" = "Selecteer alles";
"Select Search Field" = "Selecteer zoekveld";
"Send Feedback Email..." = "Zend email voor feedback...";
"Show Downloads" = "Toon downloads";
"Show Network" = "Toon netwerk";
"Show Query Results" = "Toon zoekresultaten";
"Show Uploads" = "Toon uploads";
"Simplified Chinese to English" = "Vereenvoudigd Chinees naar Engels";
"Spanish to English" = "Spaans naar Engels";
"Spanish to French" = "Spaans naar Frans";
"Start Selected Queries" = "Begin geselecteerde zoekopdracht";
"Stop Selected Queries" = "Stop geselecteerde zoekopdracht";
"Traditional Chinese to English" = "Traditioneel Chinees naar Engels";
"Transfers" = "Transfers";
"Translate Selected Tags" = "Vertaal geselecteerde tags";
"Undo" = "Herstel";
"V" = "V";
"View" = "Weergave";
"W" = "W";
"Window" = "Venster";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";